"""Migration file"""  # pylint: disable=invalid-name
# Generated by Django 4.2.11 on 2024-05-22 11:51

from django.db import migrations


class Migration(migrations.Migration):
    """Migration class"""
    dependencies = [
        ('netbox_rps_plugin', '0018_hstsprotocol'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='hstsprotocol',
            name='tags_count',
        ),
    ]
